:root{
	
	--schwarz: #000000;
	--schwarz-80: rgba(0,0,0, .8);
	--schwarz-60: rgba(0,0,0, .6);
	--schwarz-40: rgba(0,0,0, .4);
	--weiss: #ffffff;
	--weiss-80: rgba(255,255,255,.8);
	--weiss-60: rgba(255,255,255,.6);
	--weiss-40: rgba(255,255,255,.4);
	
	--dunkelgrau: #333333;				/* Schrift rgba(51,51,51,1) */ 
	
	--gruen: #007b3a;						/* rgba(174,39,55,1) */
	--gruen-80: rgba(0,123,58,.8);
	--gruen-70: rgba(0,123,58,.7);	
	--gruen-60: rgba(0,123,58,.6);
	--gruen-40: rgba(0,123,58,.4);
	
	--hellgruen: #c7d301;					/* rgba(202,158,103,1) */
	--hellgruen-80: rgba(199,211,1,.8);
	--hellgruen-60: rgba(199,211,1,.6);
	--hellgruen-40:	rgba(199,211,1,.4);	
	
	--gelb: #FDFBE9;						/* rgba(253,251,233,1) */
	--gelb-80: rgba(253,251,233,.8);
	--gelb-60: rgba(253,251,233,.6);
	--gelb-40: rgba(253,251,233,.4);	
	
	--orange: #ff6b4a;						/* rgba(255,107,74,1) */
	--orange-80: rgba(255,107,74,.8);
	--orange-60: rgba(255,107,74,.6);
	--orange-40: rgba(255,107,74,.4);	
	
	--the7-links-hover-color: var(--hellgruen);
	
	
	--bg-verlauf-to-bottom: linear-gradient(to bottom,  rgba(231,201,180,1) 0%,rgba(125,185,232,0) 100%);
	--bg-verlauf-to-top: linear-gradient(to bottom,  rgba(125,185,232,0) 0%,rgba(231,201,180,1) 100%);
	--bg-verlauf-hoehe: 250px;
		
	--border-radius: 24px;
	
	--windowWidth: 100px;
	--windowHeight: 100px;
	
	--wrapperWidth: 100px;
	
	
	--text-shadow-black: 1px 1px 6px rgba(0, 0, 0, .3);
	--text-shadow-white: 1px 1px 6px rgba(255, 255, 255, .3);
	

	--standard-padding-top: 100px;
	--standard-padding-bottom: 100px;
	
	--standard-margin-top: 100px;
	--standard-margin-bottom: 100px;
	
}



@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
	:root{
		--standard-padding-top: 50px;
		--standard-padding-bottom: 50px;
		
		--standard-margin-top: 50px;
		--standard-margin-bottom: 50px;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}

/* ------------------------------------------------------------------------------------------------------------------------ */

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}